WSDL2HED(1)

NAME

wsdl2hed - ARC skeleton generator

DESCRIPTION

The wsdl2hed command creates the C++ skeleton from a WSDL file.

SYNOPSIS

wsdl2hed [-s] WSDL_file service_name

OPTIONS

-s  If specified then schema inside WSDL is parsed and corresponding wrapper C++ classes are generated for every declared type. Otherwise C++ skeleton for HED service is generated.

WSDL_file
    The WSDL file describe a webservice interface by standard way.

service_name
    ARC1 service name (C++ class and header name come from this)

REPORTING BUGS
Report bugs to http://bugzilla.nordugrid.org

COPYRIGHT
APACHE LICENSE Version 2.0

AUTHOR

ARC software is developed by the NorduGrid Collaboration (http://www.nordugrid.org), please consult the AUTHORS file distributed with ARC. Please report bugs and feature requests to http://bugzilla.nordugrid.org